Subject: [106all] IETF 106 Luggage Storage

From: IETF Secretariat <[email-masked]>
Date: Wed, 20 Nov 2019 17:33:25 -0800

Hello Everyone,

As IETF 106 comes to a close we know many of you would like to store
your luggage.  Please do not take your luggage into the meeting rooms.
For those staying in the Fairmont and Swissotel you will be able to use
the lobby luggage check-in to store your belongings at no charge.

For those staying elsewhere, we will have the Enterprise Room available
to use today (Thursday) and Friday to store your luggage while sessions
are active. When the last session ends, all luggage should be collected
immediately.

Please note, this is not an official luggage check-in/ check-out process
as nobody will be servicing this room. Please use your own judgement on
where to store your belongings as the IETF is not responsible for any missing
items.

We appreciate you keeping the meeting rooms clear of luggage.

We hope everyone has enjoyed IETF 106 and thank you!

IETF Secretariat